Thread: K5 JBPatch
View Single Post
Old 05-12-2012, 04:37 PM   #68
ixtab
(offline)
ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.
 
ixtab's Avatar
 
Posts: 2,903
Karma: 6677559
Join Date: Dec 2011
Device: K3, K4, K5, KPW, KPW2
Version 1.2.0 released

I just released version 1.2.0.

This version includes a lot of new functionality, but (as is usual for frameworks) much of the development concerns features "under the hood".

Nevertheless, here are some highlights of the new version:
  • Support advanced patches which require more than one class
  • Built-in support for customizable parameterization and localization
  • TTS Patch revamped: you can now customize TTS display options on all officially available Kindle languages.

If you have a previous installation of jbpatch, I suggest to replace the entire opt/jbpatch directory with the one provided in the download, because the new CONFIG.TXT obsoletes a few older patches, and includes up-to-date documentation. If you did install the "no-ads" patch, you can simply re-add it. Of course all the older patches are still working fine with this version.

Last edited by ixtab; 05-12-2012 at 05:17 PM.
ixtab is offline   Reply With Quote